Quantcast

robots4STEM Compatibility

The robots4STEM program is web browser based.  This document is meant to provide you specifications surrounding the web browser requirements. To view the requirements for the robot configuration, please see the Networking Document here.

When running the robots4STEM program, we require use of the browsers and version you see below.

Browser Version Required:

  • Firefox 52
  • Chrome 57
  • Safari 11
  • MS Edge 16
  • Internet Explorer 11

If you have questions surrounding compatibility of your preferred web browser, please reach out to us at support@robokind.com.